### Method

# EDataCal CalBackend get_backend_property

since: 3.10

#### Declaration [src]

    gchar*
    e_cal_backend_get_backend_property (
      ECalBackend* backend,
      const gchar* prop_name
    )

#### Description [src]

Obtains the value of the backend property named `prop_name`. Freed the returned string with `g_free()` when finished with it.

Available since: 3.10

#### Parameters

`prop_name`

  Type: `const gchar*`

  A backend property name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

The value for `prop_name`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.